rapidjson::Writer< OutputStream, SourceEncoding, TargetEncoding, StackAllocator >::Level Struct Reference

Information for each nested level. More...

`#include <writer.h>`

## Public Member Functions

| Level (bool inArray_)

## Public Attributes

size_t | valueCount
| number of values in this level
bool | inArray
| true if in array, otherwise in object

## Detailed Description

### template<typename OutputStream, typename SourceEncoding = UTF8<>, typename TargetEncoding = UTF8<>, typename StackAllocator = CrtAllocator>
struct rapidjson::Writer< OutputStream, SourceEncoding, TargetEncoding, StackAllocator >::Level

Information for each nested level.

The documentation for this struct was generated from the following file:

- include/rapidjson/writer.h